
while not Keys.held.Start do
    startDrawing() 
	Controls.read()
	screen.print(SCREEN_UP, 35, 0, "Tu as perdu")
	screen.print(SCREEN_DOWN, 35, 0, "Appuie X pour continuer")
    if Keys.held.X then
	dofile("lua/Ecran de Titre.lua")
	end
	stopDrawing()

end
